#u14184
{
	-pie-box-shadow: 5px 5px 25px #A8A8A8;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.34);
	background-color: #FFFFFF;
	position: fixed;
}

#u14182,#u14180
{
	background-color: transparent;
	position: fixed;
}

#u14211-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: right;
	font-size: 18px;
	position: fixed;
}

#u14210
{
	background-color: #FFFFFF;
	position: fixed;
}

#u14209-4
{
	background-color: transparent;
	color: #0AAF81;
	text-transform: uppercase;
	line-height: 25px;
	text-align: left;
	font-size: 21px;
	position: relative;
}

#u14200-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14200-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14204-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14204-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14202-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14202-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14206-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14206-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14201-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14201-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14205-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14205-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14203-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14203-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14207-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14207-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14200-4.MuseLinkActive p,#u14204-4.MuseLinkActive p,#u14202-4.MuseLinkActive p,#u14206-4.MuseLinkActive p,#u14201-4.MuseLinkActive p,#u14205-4.MuseLinkActive p,#u14203-4.MuseLinkActive p,#u14207-4.MuseLinkActive p
{
	color: #0AAF81;
	visibility: inherit;
}

#u14212-4
{
	background-color: transparent;
	text-align: left;
	text-transform: uppercase;
	position: fixed;
}

#u14212-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14212
{
	line-height: 22px;
}

#u14188
{
	background-color: #4D4D4D;
}

#u14190
{
	background-color: #666666;
	position: relative;
}

#u14192-7
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u14195-11
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u14195-2
{
	font-size: 14px;
	color: #AFDC2F;
}

#u14195-4,#u14195-6,#u14195-8,#u14195-9
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u14189
{
	background: -webkit-gradient(linear, left center, right center, from(#AFDC2F),color-stop(100%, #608D08));
	background: -webkit-linear-gradient(left,#AFDC2F ,#608D08 100%);
	background: linear-gradient(to right,#AFDC2F ,#608D08 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFAFDC2F, endColorstr=#FF608D08, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFAFDC2F', endColorstr='#FF608D08', GradientType=1)";
	background-size: 100% auto;
}

#u14188_align_to_page,#u14189_align_to_page
{
	position: relative;
}

#u14213-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	position: relative;
}

#u14215-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: right;
	font-size: 11px;
	position: relative;
}

#u14193
{
	background-color: transparent;
	position: relative;
}

#u14208,#u14191
{
	background-color: #AFDC2F;
	position: relative;
}

